Bug 429587 - (Cluster5-ppc) Verify Cluster and GFS on PPC
Verify Cluster and GFS on PPC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.1
ppc64 Linux
low Severity low
: rc
: ---
Assigned To: Kiersten (Kerri) Anderson
GFS Bugs
:
Depends On: lvm2-cluster-ppc 418741 429546 429633 435389 440454
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 15:09 EST by Nate Straz
Modified: 2009-04-16 18:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-07 11:25:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nate Straz 2008-01-21 15:09:41 EST
Description of problem:

All Cluster and GFS bits need to go through the same testing which other
platforms complete.  This bug is to track all the bugs which are specific to
getting Cluster Suite and GFS running on PPC hardware.
Comment 1 Nate Straz 2008-04-16 15:55:23 EDT
With the exception of gnbd testing and some performance issues, our PPC cluster
is running the same tests which we run on x86, ia64, and x86_64.
Comment 2 Kiersten (Kerri) Anderson 2008-07-07 10:51:40 EDT
Didn't we do this?
Comment 3 Nate Straz 2008-07-07 11:25:25 EDT
Yes, we can close this now.

Note You need to log in before you can comment on or make changes to this bug.